=== debian/watch ===
version=4

https://github.com/sekrit-twc/zimg/releases \
.*/release-(.*)@ARCHIVE_EXT@
