## zimg-dmo 3.0.4

=== debian/changelog ===
zimg-dmo (1:3.0.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 Apr 2022 08:49:14 +0200

zimg-dmo (1:3.0.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Sep 2021 08:45:54 +0200
