## zimg-dmo 3.0.5

=== debian/changelog ===
zimg-dmo (1:3.0.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Jul 2023 07:33:56 +0200
