=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/sekrit-twc/zimg
-Standards-Version: 4.6.0
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13)
 
 Package: libzimg2
