## zimg-dmo 3.0.6

=== debian/changelog ===
zimg-dmo (1:3.0.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 15 Aug 2025 08:44:22 +0200

zimg-dmo (1:3.0.5-dmo1+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Nov 2024 08:53:07 +0100
