=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/sekrit-twc/zimg
-Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13)
 
 Package: libzimg2
@@ -25,7 +24,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libzimg2 (= ${binary:Version})
+Depends: libzimg2 (= ${binary:Version}), ${misc:Depends},
 Description: development files for the zimg library
  The "z" library implements the commonly required image processing basics of
  scaling, colorspace conversion, and depth conversion. A simple API enables
