=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_install:
	rm debian/tmp/usr/lib/*/libzimg.la
	rm debian/tmp/usr/share/doc/zimg/ChangeLog
	rm debian/tmp/usr/share/doc/zimg/README.md
	rm debian/tmp/usr/share/doc/zimg/COPYING

	dh_install
