=== debian/watch ===
version=4

https://github.com/sekrit-twc/zimg/tags \
.*/release-(.*)@ARCHIVE_EXT@
